* { 
	margin:0px; 
	padding:0px; 
	border:0px; 
}

a:link {
	color: #71B0BD;
	text-decoration: none;
}

a:visited {
	color: #71B0BD;
	text-decoration: none;
}

a:hover {
	color: #c60;
	text-decoration: none;
}

a:active {
	color: #c60;
	text-decoration: none;
}

html{
	font-size:100%;
}

body{
	font-family:georgia, times, serif;
	background-color: #130e02; /* Brown */
    background: url(swirls2.jpg) repeat;
	width:100%;
	position:absolute;
	color: #c3c1b1; /* Off-White */
}

#container{
	position:absolute;
	width:700px;
	left:50%;
    margin-left:-350px;
}

/* ---- Banner ---- */

#banner h1{
	position:absolute;
	top:55px;
	left:0px;
	color: #71B0BD; /* Blue */
	font-size: 48px;
}

.orangetext{
	color: #c60;
}

.bluetext{
	color: #71B0BD;
	font-weight:900;	
}

#cornerverse {
	position:absolute;
	top:13px;
	left:490px;
}

/* ---- Navigation Bar ---- */

#navigation {
	position:absolute;
	top:131px;
	left:0px;
	height:52px;
	width:700px;
	z-index:1;
}

#navigation li {
	list-style: none;
	float:left;
}

#navigation li a {
	color: #c3c1b1;
	font-size: 14px;
	display:block;
	padding: 10px 15px 10px 15px;
	text-decoration:none;
	background-color: #130e02; /* Brown */
	border-top:1px #6f6f67 solid; /* Border Gray */
	border-right:1px #6f6f67 solid;
	border-bottom:1px #6f6f67 solid;
	cursor:pointer;
/*	background: url(navbg1.gif) repeat-x; */
}

#navigation li a:hover {
	background: #71B0BD; /* Blue */
	color: #000;
}

#navigation li a.currentpage {
	border-bottom:1px #130e02 solid;
	color: #c3c1b1;
}

#navigation li a.lefttab {
	border-left:1px #6f6f67 solid;
}

#navigation li a.currentpage:hover{
	cursor:default;
	background: #130e02;
}

/* ---- Content ---- */

#content {
	position:absolute;
	top:168px;
	left:0px;
	width:680px;
	overflow:auto;
	font-size: 0.85em;
    line-height:1.6em;
	padding:0 10px 0 10px;
	border:1px #6f6f67 solid;
	background-color: #130e02; /* Brown */
}

/* #bottomspacerdiv {
	height:20px;
	width:50px;
	border:1px #fff solid;
} */

#sidebar, #sidebar2 {
	display:none;
}

img.headerright{
  margin-top:1.3em;
  margin-left:1em;
  height:2.5em;
}

/* ---- Posts ---- */

h2 {
  margin:1.5em 0 .75em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }

.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  text-transform:lowercase;
  line-height:1.4em;
  color:#71B0BD;
  }
  
.post-title a, .post-title a:visited, .post-title strong {
  display:block;
  text-decoration:none;
  color:#71B0BD;
  font-weight:normal;
  }
  
.post-title strong, .post-title a:hover {
  color:#333;
  }
  
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
  
.post-body {
	padding-right: 20px;
}
  
p.post-footer {
  margin:-.25em 0 0;
  color:#ccc;
  }
  
.post-footer em, .comment-link {
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
  
.post-footer em {
  font-style:normal;
  color:#999;
  margin-right:.6em;
  }
  
.comment-link {
  margin-left:.6em;
  }
  
.post img {
  padding:4px;
  border:1px solid #ddd;
  float:right;
  margin:.1em 0px 10px 10px;
  }
 
img.icon-action{
  border:0px solid #ddd;
  margin:0px 10px 0px 0px;
  display:none;
  }
  
img.leftjustify{
  padding:4px;
  border:1px solid #ddd;
  float:left;
  margin:.1em 10px 10px 0px;
  }
    
.post blockquote {
  margin:1em 20px;
  }
  
.post blockquote p {
  margin:.75em 0;
  }
  
 h2.date-header {
  color: #c60;
  }
  
object {
  display:none;
  }
  
/* ---- About Us ---- */

h2.aboutus {
  margin:.3em 0 -.2em 0;
  font:3em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#c60;
  float:left;
}

img.rightjustify {
  padding:4px;
  border:1px solid #ddd;
  float:right;
  margin:.1em 0px 10px 10px;
  }

/* ---- Hangar ---- */

h2#hangarheader {
  margin:.3em 0 0 0;
  font:3em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#c60;
  float:left;
}